﻿@charset "utf-8";


/*************************************************
【忍者式メールフォーム自作CSS】
自作CSSを使用するには、HTMLとCSSの知識が必須です。
HTMLやCSSについては参考文献などを参照してください。
*************************************************/

/*メールフォーム全体を囲っているタグのid*/
#default_top {
margin: 0 auto;
padding-top: 20px;
background: url(../img/komuso2.gif) no-repeat;
background-position: 220px 70px;
width: 400px;
font-weight: bold;
}

/*メールフォームのパーツや送信ボタンを囲っているタグのclass（タイトル、説明文以外）*/
#default_top .main {
}

/*メールフォームのタイトルを囲っているタグのclass*/
#default_top .title{
}

/*メールフォームの説明文を囲っているタグのclass*/
#default_top .explain {

}

/*『name』パーツの表示名と入力項目を囲っているタグのclass*/
#default_top .name_top {

}

/*『name』パーツの表示名を囲っているタグのclass（[ 名前（空白OK！） ]の部分）*/
#default_top .name_left{
}

/*『name』パーツの入力項目を囲っているタグのclass*/
#default_top .name_right {

}

/*『name』パーツの入力項目のclass（inputなどの部分）*/
#default_top .name_parts {
font-size: 18px;
}

/*『mail』パーツの表示名と入力項目を囲っているタグのclass*/
#default_top .mail_top {

}

/*『mail』パーツの表示名を囲っているタグのclass（[ メールアドレス（空白OK！） ]の部分）*/
#default_top .mail_left{

}

/*『mail』パーツの入力項目を囲っているタグのclass*/
#default_top .mail_right {

}

/*『mail』パーツの入力項目のclass（inputなどの部分）*/
#default_top .mail_parts {
font-size: 18px;
}

/*『title』パーツの表示名と入力項目を囲っているタグのclass*/
#default_top .title_top {

}

/*『title』パーツの表示名を囲っているタグのclass（[ 件名 ]の部分）*/
#default_top .title_left{

}

/*『title』パーツの入力項目を囲っているタグのclass*/
#default_top .title_right {

}

/*『title』パーツの入力項目のclass（inputなどの部分）*/
#default_top .title_parts {
font-size: 18px;
}

/*『textarea』パーツの表示名と入力項目を囲っているタグのclass*/
#default_top .textarea_top {
width: 250px;
}

/*『textarea』パーツの表示名を囲っているタグのclass（[ 本文（必須） ]の部分）*/
#default_top .textarea_left{

}

/*『textarea』パーツの入力項目を囲っているタグのclass*/
#default_top .textarea_right {
}

/*『textarea』パーツの入力項目のclass（inputなどの部分）*/
#default_top .textarea_parts {
width: 350px;
height: 8em;
font-size: 18px;
}

/*メールフォームの送信ボタンを囲っているタグのclass*/
#default_top .submit {

}

/*メールフォームの送信ボタンのclass*/
#default_top .submit_button {

}

/*エラーメッセージを囲っているタグのclass*/
#default_top .error {
color: #f00;
font-weight: bold;
font-size: 20px;
}

/*エラーメッセージのリトライボタンを囲っているタグのclass*/
#default_top .error_submit {

}

/*エラーメッセージのリトライボタンのclass*/
#default_top .error_submit_button {

}

/*送信完了メッセージを囲っているタグのclass*/
#default_top .result {

}

/*送信完了メッセージの戻るボタンを囲っているタグのclass*/
#default_top .result_submit {

}

/*送信完了メッセージの戻るボタンのclass*/
#default_top .result_submit_button {

}






